
[SETEC] Noise Protection Server G2A - Task #2538

Market Survey

01/10/2012 14:39 - João Brito

Status: Feedback Start date: 01/10/2012

Priority: High Due date: 21/10/2012

Assignee:  % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 36.00 hours

Description

History

#1 - 05/10/2012 21:00 - Bruno  Silva

- % Done changed from 0 to 50

#2 - 10/10/2012 11:48 - João Brito

- % Done changed from 50 to 80

- Estimated time set to 30.00 h

- translation missing: en.field_remaining_hours set to 30.0

#3 - 10/10/2012 11:53 - João Brito

- translation missing: en.field_remaining_hours changed from 30.0 to 0.0

#4 - 17/10/2012 13:23 - Bruno  Silva

- Due date changed from 08/10/2012 to 21/10/2012

- Status changed from In Progress to Feedback

#5 - 18/10/2012 11:29 - João Brito

- % Done changed from 80 to 90

#6 - 20/10/2012 19:39 - Bruno  Silva

- % Done changed from 90 to 100
